<template>
    <view style="line-height: 26px;padding: 32upx;" class="home1">
		<view style="font-size: 28upx;" v-html="content" ></view>
    </view>
</template>

<script>
    export default {
        data() {
            return {
				content:'',
				id:''
			}
        },
		onLoad(d) {
			if(d.id){
				this.id = d.id;
				uni.setNavigationBarTitle({
					title:'技师入驻协议'
				})
			}else{
				uni.setNavigationBarTitle({
					title:'用户协议'
				})
				this.id = 177;
			}
			this.getGuize();
		},
        methods: {
			getGuize(){
				this.$Request.getT('/app/common/type/' + this.id).then(res =>{
					if(res.code === 0){
						this.content = res.data.value;
					}
				});
			}
		}
    }
</script>

<style>
	page{
		background: #FFFFFF;
	}
</style>
